framework:
    mailer:
        dsn: '%env(MAILER_DSN)%'
#    envelope:
#        sender: 'support@starzcloud.ovh'
#    headers:
#        From: 'Support <support@starzcloud.ovh>'
#        Bcc: 'khawla@starzelectronics.com'
#        X-Custom-Header: 'foobar'
